<?php

class m150128_153253_last_section_event extends MyDbMigration
{
	public function up()
	{
			$this->addColumn('gatetable', 'last_section_event', 'datetime default NULL');
	}

	public function down()
	{
		echo "m150128_153253_last_section_event does not support migration down.\n";
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}